Subject: [PATCH][PPC32] Support for Artesyn Katana cPCI boards

From: "Mark A. Greer" <[email-masked]>
Date: Fri, 19 Nov 2004 15:29:59 -0700

This patch adds support for the Artesyn Katana 750i, 752i, and 3750.

This patch depends on the Marvell host bridge support patch (mv64x60) 
[and the ev64260 platform support patch because the 2 patches touch the 
same Makefiles and Kconfig file but there are no code dependencies].

Note that the patch itself does not depend on the previously submitted 
MPSC driver but the platform does.  That is, to use the serial ports on 
those boards, the MPSC driver patch is required.

This patch is larger that 40KB so a link is provided (as per 
instructions in SubmittingPatches).

Signed-off-by: Mark A. Greer <[email-masked]>
--

ftp://source.mvista.com/pub/mgreer/katana.patch